Sector Name: NRSP - Bug #1475

ADMIN Panel --> Login with NRSP client applicant-->Click action button-->Go with form Schedule
2---> Qus 20-->Submit-->Login with admin panel-->License request-->pre-license
request-->Qus20-->Question should reflect same as lfsc to admin panel.

03/07/2022 04:07 PM - Mohd Irfan

Status: New Start date: 03/07/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1.Login with NRSP client applicant

2.Click action button

3.Go with form Schedule2

4.Qus 20

5.Submit

6.Login with admin panel

7.License request

8.pre-license request

9.Qus 20

10.Question should reflect same as Ifsc to admin panel.

See attached screen shot.
History

#1 - 03/07/2022 05:03 PM - Mohd Irfan

- Subject changed from Login with NRSP client applicant-->Click action button-->Go with form Schedule 2---> Qus 20--> Question should reflect same
as Ifsc to admin panel. to Login with NRSP client applicant-->Click action button-->Go with form Schedule 2---> Qus 20-->Submit-->Login with admin
panel-->License request-->pre-license request-->Qus20-->Question should reflect same as lfsc to admin panel.

- Description updated

#2 - 07/05/2022 01:00 PM - Mohd Irfan

- Subject changed from Login with NRSP client applicant-->Click action button-->Go with form Schedule 2---> Qus 20-->Submit-->Login with admin
panel-->License request-->pre-license request-->Qus20-->Question should reflect same as Ifsc to admin panel. to ADMIN Panel --> Login with NRSP
client applicant-->Click action button-->Go with form Schedule 2---> Qus 20-->Submit-->Login with admin panel-->License request-->pre-license
request-->Qus20-->Question should reflect same as Ifsc to admin panel.
